/* RadMenu  fault skin */

/* Phan menu ngang */

/* Menu chinh */
/* The DIV chinh bo toan bo menu ngang chinh */
.RadMenu_Horizontal
{
    margin: 0;
  padding: 0px;
  list-style: none;


}
/* The LI cua tung menu ngang chinh */
.RadMenu_Horizontal .rmRootGroup .rmItem
{
           /*position: relative;*/
  /*yellow-space: nowrap;*/

  
    /*padding-right:10px;*/

}
/* The A cua tung menu ngang chinh */
/* The A cua tung menu ngang chinh */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmLink
{
  padding: 0 8px 0px 8px;
  text-decoration: none;
  /*display: inline-block;*/
  color: #fff;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  padding-right:15px;
   padding-left:15px;

: none;*/
}
/* Hieu ung khi tro chuot qua Menu ngang chinh', thay doi mau nen */
.RadMenu_Horizontal .rmRootGroup .rmItem:hover
{    
    text-decoration: none;
color: #f6214b;
display: inline-block;

}
    
/* The SPAN chua text cua tung menu ngang chinh */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmLink .rmText
{
    color: yellow;
    font-size: 14px;        
    /*line-height:30px;*/
    font-family: Tahoma;
    text-align: center;   

}
/* Su ken khi di chuot vao tung menu doi mau chu */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmLink .rmText:hover
{
    color: yellow;
    cursor:pointer;
}
/* The LI chua Image cua tung menu ngang chinh */
.RadMenu_Horizontal .rmRootGroup .rmSeparator
{
    width: 0px;
    height: 10px;
    background-image: url(Horizontal/daucach.jpg);
   background-repeat:no-repeat;
}

/* Menu so xuong cap 1 */
/* The DIV bo toan bo Menu so xuong cap 1 
.RadMenu_Horizontal .rmRootGroup .rmItem .rmSlide
{
    width: 200px;
}*/
/* The LI cua tung Menu so xuong cap 1 */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem
{
    width: 200px;
    height: 27px;    
    background-color: gray;    
    
    /*background-image:none;*/    
    /*background-image:url(Horizontal/bg_item_over.jpg);*/
    /*background-repeat:repeat-x;*/
    
    opacity:1;
    
}
/* Hieu ung cua The LI cua tung Menu so xuong cap 1 khi di chuot vao  */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem:hover
{    
    /*background-image:url(Horizontal/bg_item_over.jpg);*/
    background-color:lightgrey;
    background-repeat:repeat-x;
    opacity:1;
    color:aliceblue;
}

/* The A cua tung Menu so xuong cap 1 */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem .rmLink
{
    text-decoration: none;
    /*cursor: pointer;*/
    cursor:hand;
    
}
/* The SPAN chua text cua tung Menu so xuong cap 1 */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem .rmLink .rmText
{
    color: yellow;
    font-size: 14px;    
    font-family: Arial;
    text-align: left;    
    padding-left: 15px;
    padding-right: 15px;
    line-height:27px;
}
/* Hieu ung doi mau chu khi di chuot den cua The SPAN chua text cua tung Menu so xuong cap 1 */
.RadMenu_Horizontal .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem .rmLink .rmText:hover
{
    /*width:200px;*/
    /*background-color: gray;*/
    background-image: none;
    color:black;

    
}


